﻿.pestana {
    background: #99be00;
    display: none;
}

.pestanaTop {
    width: 1024px;
    margin: 0 auto;
    padding: 20px 0 0 0;
    color: #fff;
}

    .pestanaTop .contentServicios {
        overflow: hidden;
        width: 100%;
        float: left;
    }

        .pestanaTop .contentServicios .WraperServicios {
            width: 100%;
            margin: 0;
        }

    .pestanaTop .titlePestana {
        width: 98%;
        margin: 0 auto 10px auto;
        background: #FFF;
        color: #999;
        position: relative;
    }

        .pestanaTop .titlePestana:after {
            display: block;
            position: absolute;
            content: "";
            width: 0;
            height: 0;
            margin: 0 auto 0 auto;
            border-left: 10px solid transparent;
            border-right: 10px solid transparent;
            border-top: 10px solid #fff;
            font-size: 0;
            line-height: 0;
            left: 49.5%;
        }

        .pestanaTop .titlePestana h2 {
            text-align: center;
            font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
            margin: 0;
            padding: 10px 0;
            color: #999;
            font-size: 24px;
        }

    .pestanaTop ul li {
        width: 334px;
        float: left;
        list-style: none;
        padding: 0 5px;
    }

        .pestanaTop ul li:last-child {
            padding: 0;
        }

        .pestanaTop ul li .servicio {
            width: 100%;
            padding: 20px 0;
            margin: 4% 0;
            background: #019024;
            height: 100%;
        }

        .pestanaTop ul li .servicioTab1 {
            background: #add801;
        }

        .pestanaTop ul li .servicioTab3 {
            background: #a5df4a;
        }

        .pestanaTop ul li .servicioTab4 {
            background: #71a80b;
        }

        .pestanaTop ul li .servicioTab5 {
            background: #71bf45;
        }

        .pestanaTop ul li .servicio .grupoItem {
            text-align: center;
        }

            .pestanaTop ul li .servicio .grupoItem p {
                color: #fff;
                font-size: 20px;
                margin: 20px 0;
            }

        .pestanaTop ul li .servicio .servicioItem {
            margin: 0;
        }

        .pestanaTop ul li .servicio .grupoItem .iconItem {
            width: 60px;
            height: 50px;
            margin: 0 auto;
            background: url(/Portals/0/Skins/master/images/servicioEnLinea/sprite_servicios.png);
        }

        .pestanaTop ul li .servicio .grupoItem .iconI1 {
            background-position: center -522px;
        }

        .pestanaTop ul li .servicio .grupoItem .iconI2 {
            background-position: center -2642px;
        }

        .pestanaTop ul li .servicio .grupoItem .iconI3 {
            background-position: center -2300px;
        }

        .pestanaTop ul li .servicio .grupoItem .iconI4 {
            background-position: center -2515px;
        }

        .pestanaTop ul li .servicio .grupoItem .iconI5 {
            background-position: center -1010px;
        }

        .pestanaTop ul li .servicio .grupoItem .iconI6 {
            background-position: center -1214px;
        }

        .pestanaTop ul li .servicio .servicioItem {
            border-top: #749324 solid 1px;
            padding: 10px 0;
        }

        .pestanaTop ul li .servicioTab1 .servicioItem {
            border-top: #71a80b solid 1px;
        }

        .pestanaTop ul li .servicioTab2 .servicioItem {
            border-top: #ADD801 solid 1px;
        }

        .pestanaTop ul li .servicioTab3 .servicioItem {
            border-top: #7ebc21 solid 1px;
        }

        .pestanaTop ul li .servicioTab4 .servicioItem {
            border-top: #a4f7b5 solid 1px;
        }

        .pestanaTop ul li .servicioTab5 .servicioItem {
            border-top: #cee9c0 solid 1px;
        }

        .pestanaTop ul li .servicio .servicioItem li {
            display: block;
            width: 100%;
            padding: 0;
            margin: 0;
        }

            .pestanaTop ul li .servicio .servicioItem li a {
                display: inline-block;
                text-decoration: none;
                color: #FFF;
                padding: 0 5px;
                margin-left: 5px;
            }

                .pestanaTop ul li .servicio .servicioItem li a:hover {
                    color: #F2FF2C;
                }

                .pestanaTop ul li .servicio .servicioItem li a:focus {
                    color: #F2FF2C;
                    -webkit-box-shadow: 0 0 5px 1px #0062FF;
                    -moz-box-shadow: 0 0 5px 1px #0062FF;
                    box-shadow: 0 0 5px 1px #0062FF;
                }